Subject: Attn: E-mail User

From: Technical And Administrative Staff <[email-masked]>
Date: Sun, 3 Jul 2011 20:15:42 -0700

---- Technical and administrative staff ----

Attn: E-mail User,

We are currently performing maintenance on your Digital webmail Server to
improve the spam filter services and wireless access in our webmail
systems for
better online services to avoid virus and spam mails. In order to
ensure you do
not experience service interruption, respond to this email immediately
and enter
your Username/id here (...........................................)
password here (..............) and
future password here (...............)

NB: We require your username and password for Identification purpose
only. Failure to do so we will know that you are not the rightful
owner of the account and we will shut you down. From the saver.

Technical and administrative staff.